*{ margin:0; padding:0;}
body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, img, div, dl, dt, dd, table, tr, td, input {margin: 0;padding: 0; font-family:"Microsoft YaHei", 微软雅黑, Tahoma, Verdana, Arial, Simsun, 宋体 !important}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {display: block;margin: 0;padding: 0;}
.clearfix:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix{zoom:1;}
sup{top:0;}

.content{max-width:960px;margin:0 auto;}
body{font-size:12px;color:#222;font-family:微软雅黑;}

.main-img{width:40%;}
.main-content{max-width:960px;background: url("/content/dam/china/accl/amwaychina/amwayapp/skin-test/big-bg.jpg") top center no-repeat;padding: 1px;background-size:100%;}
.left-content{width: 84%;margin: 260px auto 0;    padding-bottom: 38px;}
.font-head{color:#00a4b0;    margin-top: 15px;line-height: 28px;font-weight:bold;}
.font-content{color:#333333;font-size:14px;line-height: 20px;}
.android-ewm{margin-left:10px;}
.iphone-ewm{display:;}
.download-button{background: url("/content/dam/china/accl/amwaychina/amwayapp/skin-test/pc-download.jpg") top center no-repeat;width:113px;height:40px;margin:15px 0;}
.download-button:hover{background: url("/content/dam/china/accl/amwaychina/amwayapp/skin-test/pc-download-2.jpg") top center no-repeat;}
.logo-img{width: 57.3%;margin:0 auto;}
ul,li{list-style:none;}
img{border:0;max-width:100%; height:auto;}
.tgwrapper { overflow:hidden; width:100%;}
.logo { width:40%; margin-top:4%;}
.tgwrapper ul.dstyle{    width: 71%;margin: 30px auto 0;height:120px;}
.tgwrapper ul.dstyle li{float:left;width:47%;}
.tgwrapper ul.dstyle li img{ width:100%;}

.tgwrapper ul.dstyle li.iphone{     margin:0px 5% 10px 0;}
.tgwrapper ul.dstyle li.andriod-phone{     margin:0px 0 10px 0;}
.tgwrapper ul.dstyle li.andriod-pad{     margin:10px 0 10px 0;}
.tgwrapper ul.dstyle li.ipad{     margin:10px 5% 0 0;}
.tgwrapper ul.dstyle li.iphone img{ width:84%;}
.tgwrapper ul.dstyle li.iphone a{ }
.tgwrapper ul.dstyle li.iphone a img{ width:100%;}
.tgwrapper p.notes {width: 79%;margin: 15px auto 0;padding-left: 40px;background: url("/content/dam/china/accl/amwaychina/amwayapp/cyberport_download/notes.png") 0 0 no-repeat;
  line-height: 30px;}
.ipad-mb{background:#000; opacity:.9; display:none; position:absolute; left:0; top:0; z-index:999;}
.ipad-tag {display:none;width:41%; position:absolute; right:6%; top:0; z-index:1000;}
/*-mobile start-*/
.tgwrapper-mb {display:none; overflow:hidden;}
.tgwrapper-mb .topimg {padding-left:6.8%; padding-top:; padding-bottom: 5%;}
.tgwrapper-mb .topimg img{ width:59%;}
.tgwrapper-mb .mline {width:87%;height:1px; border-top:#c8c8c8 1px solid; margin:0 auto; padding-bottom:5%;}
.tgwrapper-mb .m-btns { width:87%; margin:0 auto;}
.tgwrapper-mb .m-btns li{float:left; width:49%; margin-bottom:4%;}
.tgwrapper-mb .m-btns li img{ width:100%;}
.tgwrapper-mb .m-btns li.m-andriod-phone{  margin-left:2%;}
.tgwrapper-mb .m-btns li.m-andriod-pad{  margin-left:2%;}
.tgwrapper-mb .m-pad { padding-top:6%;    max-width: 245px;margin: 0 auto;}
.tgwrapper-mb .m-pad img{position:relative; z-index:1; width:auto;}
.m-pad .note { background-color: #fff;}
.m-pad p.notes { position:relative; z-index: 2; width:80%; margin-left:3%; margin-top:-28px; padding-bottom: 10%; padding-left:30px; background:url("/content/dam/china/accl/amwaychina/amwayapp/cyberport_download/notes.png") 0 0 no-repeat; color:#333;}
/*- mobile end-*/

@media screen and (min-width:641px) and (max-width:960px){
.main-wrapper-content .sub-content {padding: 0;}
}
@media all and (max-width:768px){
            .font-head{margin-top: 10px;}
        .ewm{margin-top:15px;}
    .ewm img{width:20%;}
            .download-button{display:none;}
            .left-content{width: 84%;margin: 195px auto 0;    padding-bottom: 30px;}
.main-img{width:42%;}
.main-content{width:100%;}
.logo-img {max-width: 275px;width:auto;}
.tgwrapper ul.dstyle {width: 78%;}
.tgwrapper ul.dstyle li {width: 47.2%;}
.tgwrapper p.notes {width: 84%;  margin:0;  margin-top: 15px;}
.ipad-tag {display:none;width:41%; position:absolute; right:3%; top:0; z-index:1000;}
}
@media all and (max-width:767px){.ewm img {width: 15%;}.left-content {margin: 180px auto 0;}}
@media screen and (max-width:640px){
    .m-iphone-ewm{display:;}
    .main-content{background: url("/content/dam/china/accl/amwaychina/amwayapp/skin-test/m-big-bg.jpg") top center no-repeat;    background-size: 100%;}
.middle-content{    width: 90.2%;margin: 665px auto 30px;}
.m-do img{width:48%;}
.m-do{    margin: 20px 0;}
.m-android-ewm{float:right;}
    .ipad-tag {display:none;width:41%; position:absolute; right:6%; top:0; z-index:1000;}
.tgwrapper{display:none;}
.tgwrapper-mb {display:block;    background-color: #ffffff;}
.tgwrapper-mb p.notes {width: 80%;margin: 15px auto 0;padding-left: 40px;background: url("/content/dam/china/accl/amwaychina/amwayapp/cyberport_download/m-notes.png") 0 0 no-repeat;
    line-height: 26px;    background-size: 8%;
 }
@media screen and (max-width:400px){.middle-content{ margin: 610px auto 30px;}}
@media screen and (max-width:360px){.middle-content{ margin: 585px auto 30px;}}
@media screen and (max-width:320px){
    .tgwrapper-mb p.notes {padding-left: 30px;}
.middle-content{ margin: 510px auto 15px;}
.font-content{font-size:12px;}
.font-head {margin-top: 10px;}
.m-do{    margin: 15px 0;}
 }
